Subject: IPP> ADM - Issues List for Seattle Meeting

From: [email-masked] (Stephen Zilles)
Date: Wed, 23 Jul 1997 17:39:33 PDT

ACTION REQUIRED

Would all document editors please collect the issues that are within
their documents, extract these into a separate MS Word (.doc) file and
place this file in the same directory as their document would go. Please
name this file "ISSUESxx.doc" where xx is only needed to distinguish
ISSUEs files when more than one document is in the same folder.

Please do this by Wednesday, July 30 (This is the last date to submit an
I-D to IETF for Munich).

Tom Hastings has volunteered to assemble these collections into a single
overall issues list and distribute this by the end of that week so that
people will have time to review this list for the Seattle meeting.

        Steve Zilles